rematch - Bug #674
Feature # 449 (Open): [Admin site] User
Feature # 463 (Open): [Admin] [User] Test
[Admin] [User] Man list user 16i giao dién
12/09/2024 03:46 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/

0 Cac budc tai hién:
1. Admin login

2. Tai man list user
3. kiém tra hién thi

0 Két qua hién tai:

3. Cot tén chua thang [é tréi line

Man hinh nho text ndi dung bj thu nho
Padding [é trai cac cot rong

0 Két qua mong muon:

3. Cot tén théng [é trai line

Man hinh nho text ndi dung font size =14, title = 16
Padding [é trai cac cot giam bang [é phai

History

#1 - 12/09/2024 03:46 AM - Nguyén Tra
- File 270.jpg added
- File 271.jpg added
- File 269.jpg added

#2 - 12/09/2024 04:47 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/09/2024 08:18 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/09/2024 08:20 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/09/2024 10:29 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
